body{background-position: -99999px -99999px;
	background-attachment: scroll;
}
body:before {
    content: "";
    background-image: inherit;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
    z-index: -1;
}
.index_banner{
	width: 100%;
	overflow: hidden;
	background-color: #f9f9f9;
}
.index_banner .swiper-container{
	width: 100%;
	height: 100%;
}
.index_banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}
.index_banner .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 8px;
    background: #000;
    opacity: 0.2;
}
.index_banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #e60012;
}
.index_bannerBox{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index_bannerBox img{
	width: 100%;
}
.index_bannerBox img:nth-of-type(2){
	display: none;
}
.index_bannerText{
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	left: 0;
	top:50%;
	color: #FFFFFF;
	margin-top: -150px;
}
.index_bannerText h1{
	font-size: 126px;
	font-weight: bold;
	text-shadow: -5px 7px 9px rgba(0,0,0,0.43);
}
.index_bannerText h2{
	font-size: 101px;
	font-weight: lighter;
	text-shadow: -5px 7px 9px rgba(0,0,0,0.43);
}
@media only screen and (max-width: 991px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/index_twoS.jpg");
	}
	.index_bannerBox img:nth-of-type(1){
		display: none;
	}
	.index_bannerBox img:nth-of-type(2){
		display: inline-block;
	}
	.index_bannerText{
		margin-top: -60px;
	}
	.index_bannerText h1{
		font-size: 63px;
		text-shadow: -3px 4px 5px rgba(0,0,0,0.43);
	}
	.index_bannerText h2{
		font-size: 50px;
		text-shadow: -3px 4px 5px rgba(0,0,0,0.43);
	}
}
@media only screen and (max-width: 767px) {
	.index_banner .swiper-pagination-bullet {
	    width: 10px;
	    height: 10px;
	}
	.index_banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	    margin: 0 5px;
	}
	.index_banner .swiper-container-horizontal>.swiper-pagination-bullets,.index_banner .swiper-pagination-custom,.index_banner .swiper-pagination-fraction{
		bottom: 2px;
	}
	.container{
		width: 100%;
		padding:0 20px;
	}
	.index_bannerText{
		margin-top: -60px;
	}
	.index_bannerText h1{
		font-size: 36px;
		text-shadow: -3px 4px 5px rgba(0,0,0,0.43);
	}
	.index_bannerText h2{
		font-size: 33px;
		text-shadow: -3px 4px 5px rgba(0,0,0,0.43);
	}
}
@media only screen and (min-width:992px ) {
	.index_bannerBox img{
		width: 1500px;
		position: relative;
		left: 50%;
		margin-left: -750px;
	}
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/index_two.jpg");
	}
	.index_bannerText h1{
		font-size: 80px;
	}
	.index_bannerText h2{
		font-size: 75px;
	}
}
@media only screen and (min-width:1250px ) {
	.index_bannerBox img{
		width: 1946px;
		margin-left: -973px;
	}
	.index_bannerText h1{
		font-size: 126px;
	}
	.index_bannerText h2{
		font-size: 101px;
	}
}
@media only screen and (min-width:1921px ) {
	.index_bannerBox img{
		width: 100%;
		left: 0;
		margin-left: 0px;
	}
}
/*自创建20年来储信坚持品质第一*/
.index_one{
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
	position: relative;
	z-index: 1;
}
.index_oneTop{
	width: 100%;
	overflow: hidden;
	padding: 70px 0 50px;
}
.index_oneTop h1{
	font-size: 28px;
	color: #333333;
	line-height: 35px;
	text-align: center;
}
.index_oneLeft .index_video{
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
	cursor: pointer;
}
.index_oneTop .oneTop_Box{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}
.oneTop_Box .oneTop_img{
	width: 125px;
	overflow: hidden;
	margin: 50px auto 24px;
	position: relative;
	cursor: pointer;
	transition: all 1s;
}
.oneTop_Box .oneTop_img img{
	width: 100%;
	transition: all 1s;
}
.oneTop_Box .oneTop_img img:nth-of-type(2){
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.oneTop_Box .oneTop_img:hover img:nth-of-type(1){
	opacity: 0;
}
.oneTop_Box .oneTop_img:hover img:nth-of-type(2){
	opacity: 1;
}
.oneTop_Box p{
	width: 125px;
	font-size: 16px;
	font-weight: lighter;
	text-align: center;
	margin: 0 auto;
}
.index_oneBottom{
	width: 100%;
	text-align: center;
	overflow: hidden;
	border-radius: 40px;
	border: 1px solid #e60012;
	padding:0 25px 20px;
}
.index_oneBottom h1{
	color: #000000;
	font-size: 36px;
	line-height: 70px;
	font-weight: lighter;
}
.index_oneBottom img{
	width: 100%;
}
.index_oneBottom .swiper-container{
	width: 100%;
	overflow: hidden;
	border-radius: 20px;
}
.swiper-button-next,.swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 75px;
	height: 100px;
	margin-top: -50px;
	z-index: 10;
	cursor: pointer;
	background-size: 9px 17px;
	background-position: center;
	display: none;
}
.swiper-button-next.swiper-button-disabled{
	background: rgba(255,255,255,0.13) url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/nextR.png") no-repeat center center;
	opacity: 1;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev.swiper-button-disabled {
	background: rgba(255,255,255,0.13) url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/prevR.png") no-repeat center center;
	opacity: 1;
	cursor: auto;
	pointer-events: none
}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
	background: rgba(230,0,18,0.45) url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/prevB.png") no-repeat center center;
	left: 0px;
	right: auto
}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
	background: rgba(230,0,18,0.45) url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/nextB.png") no-repeat center center;
	right: 0px;
	left: auto
}
.index_oneBottom .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}
.index_oneBottom .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10px;
    background: #FFF;
    opacity: 0.2;
}
.index_oneBottom .swiper-pagination-bullet-active {
    opacity: 1;
    background: #e60012;
}
.oneBottom_img{
	width: 100%;
	overflow: hidden;
}
.index_oneBottom .swiper-container:hover .swiper-button-next,.index_oneBottom .swiper-container:hover .swiper-button-prev{
	display: block;
}
@media only screen and (max-width: 991px) {
	.index_one .container{
		padding: 0 45px;
	}
	.index_oneTop {
	    width: 100%;
	    overflow: hidden;
	    padding: 40px 0;
	}
	.index_oneTop .oneTop_Box{
		width: 100%;
	}
	.index_oneTop h4,.index_oneTop li>p{
		display: none;
	}
	.oneTop_Box .oneTop_img{
		margin: 50px auto 20px;
	}
	.oneTop_Box p{
		margin: 0 auto;
	}
	.index_oneBottom img{
		width: auto;
		height: 100%;
		margin-left: -257px;
	}
}
@media only screen and (max-width: 767px) {
	.index_one .container{
		padding: 0 20px;
	}
	.index_oneTop {
	    padding: 30px 0;
	}
	.index_oneTop h1{
		font-size: 22px;
	line-height: 28px;
	}
	.oneTop_Box .oneTop_img{
		width: 70px;
		margin: 30px auto 10px;
	}
	.oneTop_Box p{
		width: 70px;
		font-size: 12px;
		font-weight: bold;
	}
	.oneTop_Box p{
		margin: 0 auto;
	}
	.index_oneBottom img{
		width: auto;
		height: 100%;
		margin-left: -257px;
	}
	.swiper-button-next,.swiper-button-prev {
		width: 35px;
		height: 50px;
		margin-top: -25px;
	}
	.index_oneBottom{
		padding: 0 10px 10px;
		border-radius: 20px;
	}
	.index_oneBottom h1{
		font-size: 24px;
		line-height: 50px;
		font-weight: normal;
	}
	.index_oneBottom img{
		width: 768px;
		height: auto;
		position: relative;
		left: 50%;
		margin-left: -384px;
	}
}
/*质检保障*/
.index_two{
	width: 100%;
	overflow: hidden;
	text-align: center;
	color: #FFFFFF;
	background-color: transparent;
	font-size: 18px;
	line-height: 30px;
}
.index_twoTop{
	width: 100%;
	height: 55px;
	overflow: hidden;
	background-color: #FFFFFF;
	border-radius: 0 0 55px 55px;
	margin-bottom: 155px;
}
.index_twoBottom{
	width: 100%;
	height: 55px;
	overflow: hidden;
	background-color: #FFFFFF;
	border-radius: 55px 55px 0 0;
	margin-top: 125px;
}
.index_two h1{
	font-size: 56px;
	border-bottom: 1px dashed #FFFFFF;
	padding-bottom: 30px;
}
.index_two h2{
	font-size: 24px;
	font-weight: bold;
	margin: 35px 0 30px;
}
.index_two a{
	display: block;
	width: 182px;
	height: 46px;
	border-radius: 23px;
	line-height:42px;
	border: 2px solid #fff;
	margin: 100px auto 0;
	color: #FFFFFF;
	font-size: 14px;
	transition: all 0.5s;
	animation: lgsm 2s infinite;
	-webkit-animation: lgsm 2s infinite;
	position: relative;
	overflow: hidden;
}
.index_two a strong,.index_three a strong,.index_four a strong{
	position: absolute;
	left: 0;
	width: 0;
	height: 100%;
	transition: all 0.5s;
	background-color: #e60012;
	z-index: 10;
}
.index_two a span,.index_three a span,.index_four a span{
	display: inline-block;
	position: relative;
	z-index: 11;
}
.index_two a:hover{
	border-color: #e60012;
	font-weight: bold;
}
.index_two a:hover strong,.index_three a:hover strong,.index_four a:hover strong{
	width: 100%;
}
@media only screen and (max-width: 991px) {
	.index_two{
		position: relative;
		font-size: 18px;
		line-height: 25px;
	}
	.index_twoTop{
		height: 50px;
		border-radius: 0 0 50px 50px;
		margin-bottom: 105px;
	}
	.index_twoBottom{
		height: 50px;
		border-radius: 50px 50px 0 0;
		margin-top: 105px;
	}
	.index_two h1{
		font-size: 48px;
		padding-bottom: 30px;
	}
	.index_two h2{
		font-size: 20px;
		margin: 35px 0 15px;
	}
	.index_two a{
		margin: 80px auto 0;
	}
	.index_two br{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.index_two{
		font-size: 12px;
		line-height: 18px;
	}
	.index_twoTop{
		height: 30px;
		border-radius: 0 0 30px 30px;
		margin-bottom: 65px;
	}
	.index_twoBottom{
		height: 30px;
		border-radius: 30px 30px 0 0;
		margin-top: 65px;
	}
	.index_two h1{
		font-size: 24px;
		padding-bottom: 20px;
	}
	.index_two h2{
		font-size: 14px;
		margin: 20px 0 10px;
	}
	.index_two a{
		width: 122px;
		height: 32px;
		line-height: 28px;
		margin: 30px auto 0;
	}
}
@media only screen and (min-width:1250px ) {
	.index_two{
		background: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/index_two.jpg") no-repeat center center;
		background-attachment: fixed;
	}
}
/*产品系列*/
.index_bottom{
	width: 100%;
	overflow: hidden;
	background-color: transparent;
}
.index_three{
	width: 100%;
	overflow: hidden;
	border-radius: 0 0 55px 55px;
	background:#FFFFFF url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/index_three.jpg") no-repeat bottom left;
	background-size: 85%;
	text-align: center;
	padding: 90px 0 140px;
	z-index: 1;
}
.index_three .three_title{
	width: 100%;
	overflow: hidden;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
}
.three_title h1{
	font-size: 56px;
	color: #000;
	border-bottom: 1px dashed #000;
	padding-bottom: 30px;
}
.three_title h4{
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	line-height: 24px;
	margin: 20px 0 10px;
}
.index_three .container>a{
	display: block;
	width: 182px;
	height: 46px;
	border-radius: 23px;
	line-height:42px;
	border: 2px solid #000;
	margin: 90px auto 0;
	color: #000;
	font-size: 14px;
	transition: all 0.5s;
	animation: lgsm 2s infinite;
	position: relative;
	overflow: hidden;
}
.index_three .container>a:hover{
	border-color: #e60012;
	color: #FFFFFF;
	font-weight: bold;
}
.three_product{
	width: 100%;
	overflow: hidden;
	margin: 60px 0 0;
}
.three_product a{
	display: block;
	width: 100%;
	overflow: hidden;
	color: #000000;
}
.three_product .three_img{
	width: 100%;
	overflow: hidden;
}
.three_product .three_img img{
	width: 100%;
	transition: all 0.5s;
}
.three_product h4{
	font-size: 16px;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	color: #000000;
	margin: 10px 0 20px;
}
.three_product .three_txt{
	padding: 5px ;
	text-align: left;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	line-height: 25px;
	font-size: 14px;
}
.three_product a:hover .three_img img{
	transform: scale(1.1);
}
.three_product a:hover h4{
	color: #e60012;
}
@media only screen and (max-width: 991px) {
	.index_bottom{
		background-color: transparent;
		position: relative;
		top: -1px;
	}
	.index_three{
		border-radius: 0 0 60px 60px;
		background-size: 150%;
		background-position: left bottom;
		padding: 30px 0 95px;
		font-size: 18px;
		line-height: 25px;
	}
	.index_three ul{
		margin:0 0px 70px;
	}
	.index_three ul li{
		width: 120px;
		margin: 0 10px;
	}
	.index_three h1{
		font-size: 48px;
	}
	.index_three h4 br{
		display: none;
	}
	.index_three p br{
		display: none;
	}
	.index_three .container>a{
		margin: 70px auto 0;
	}
}
@media only screen and (max-width: 767px) {
	.index_three{
		border-radius: 0 0 30px 30px;
		padding: 10px 0 55px;
		font-size: 12px;
		line-height: 18px;
	}
	.index_three .three_title{
		font-size: 12px;
		line-height: 18px;
	}
	.index_three .three_title h1{
		font-size: 24px;
		padding-bottom: 20px;
	}
	.index_three .three_title h4{
		font-size: 14px;
		line-height: 20px;
		margin: 10px 0 5px;
	}
	.three_product .three_txt{
		line-height: 20px;
		font-size: 12px;
	}
	.index_three .container>a{
		width: 122px;
		height: 32px;
		line-height: 28px;
		margin: 30px auto 0;
	}
	.index_three h4 br{
		display: block;
	}
	.three_product {
	    margin: 30px 0 0;
	}
	.three_product h4 {
	    font-size: 14px;
	    margin: 5px 0 10px;
	}
}
@media only screen and (min-width:992px ) {
	.index_three h4 br{
		display: none;
	}
}
@media only screen and (min-width:1250px ) {
	.index_bottom{
		background: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/DistEN/img/index_four.jpg") no-repeat center center;
		background-attachment: fixed;
	}
}
/*资质荣誉*/
.index_four{
	width: 100%;
	overflow: hidden;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
	padding: 120px 0 35px;
}
.index_four .four_icon{
	width: 500px;
	overflow: hidden;
	max-width: 100%;
	margin: 0 auto 40px;
	text-align: center;
}
.four_icon li{
	width: 25%;
	overflow: hidden;
	float: left;
	font-size: 14px;
}
.four_iconBox{
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
.index_four h1{
	font-size: 56px;
	border-bottom: 1px dashed #FFFFFF;
	padding-bottom: 35px;
}
.index_four h4{
	font-size: 16px;
	font-weight: bold;
	margin: 35px 0 20px;
	line-height: 25px;
}
.index_four a{
	display: block;
	width: 182px;
	height: 46px;
	border-radius: 23px;
	line-height:42px;
	border: 2px solid #fff;
	margin: 70px auto 0;
	color: #FFFFFF;
	font-size: 14px;
	transition: all 0.5s;
	animation: lgsm 2s infinite;
	position: relative;
	overflow: hidden;
}
.index_four a:hover{
	border-color: #e60012;
	font-weight: bold;
}
@media only screen and (max-width: 991px) {
	.index_four{
		padding: 75px 0 45px;
		font-size: 18px;
		line-height: 25px;
	}
	.index_four h4 br:nth-of-type(1){
		display: none;
	}
	.index_four h1{
		font-size: 48px;
		padding-bottom: 30px;
	}
	.index_four h4{
		font-size: 20px;
		margin: 35px 0 25px;
		line-height: 25px;
	}
	.index_four a{
		margin: 40px auto 0;
	}
	.index_four p br{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.index_four{
		padding: 55px 0 30px;
		font-size: 12px;
		line-height: 18px;
	}
	.index_four .four_icon{
		margin-bottom: 20px;
	}
	.four_icon li{
	    font-size: 12px;
	}
	.four_iconBox img{
		width: 60%;
	}
	.index_four h1{
		font-size: 24px;
		padding-bottom: 20px;
	}
	.index_four h4{
		font-size: 14px;
		margin: 20px 0 10px;
		line-height: 20px;
	}
	.index_four a{
		width: 122px;
		height: 32px;
		line-height: 28px;
		margin: 30px auto 0;
	}
}
@media only screen and (min-width:992px ) {
	.index_four h4 br:nth-of-type(2){
		display: none;
	}
	.index_four img:nth-of-type(2){
		display: none;
	}
}
@keyframes lgsm{
	0{transform: scale(1);opacity: 1;}
	50%{transform: scale(0.9);opacity: 0.7;}
	100%{transform: scale(1);opacity: 1;}
}
@-moz-keyframes lgsm{
	0{transform: scale(1);opacity: 1;}
	50%{transform: scale(0.9);opacity: 0.7;}
	100%{transform: scale(1);opacity: 1;}
}
@-ms-keyframes lgsm{
	0{transform: scale(1);opacity: 1;}
	50%{transform: scale(0.9);opacity: 0.7;}
	100%{transform: scale(1);opacity: 1;}
}
@-webkit-keyframes lgsm{
	0{transform: scale(1);opacity: 1;}
	50%{transform: scale(0.9);opacity: 0.7;}
	100%{transform: scale(1);opacity: 1;}
}